Latest stable JUCE release? 2.0.21 or 2.0.28?


#1

Hello all! :smiley: I’m new to JUCE, loving it so far, and I’m trying to learn more about it.

I’d like to ask something, perhaps I am doing something wrong, but I couldn’t find any info about it:

  • I downloaded the latest stable zip from here: http://sourceforge.net/projects/juce/files/juce/, which builds Jucer and the Introjucer without any problems.
  • If I run the Introjucer and check for available modules, it says that I have version 2.0.21 and latest version is 2.0.28.
  • If I update to 2.0.28 and then try to build Jucer/Introjucer, I get a lot of errors ( I just reopen the projects and try to do a full rebuild as before ).

Can anyone reproduce this, or am I doing something wrong?

( I am trying it on XP with VS2008 )

Thanks in advance!


#2

Sorry, most people use GIT, and I often forget to run my script to update the introjucer version. I’ve updated it now so it should be the same as the latest git tip.


#3

Thanks!